
/* irda.c */
Connexion hifimsg_irda_server_open(Connexion c);
/* utils.c */
void hifimsg_dumpbytes(unsigned char *in, int len);
void hifimsg_moan(char *fmt, ...);
void hifimsg_disinherit(void);
time_t hifimsg_timestamp(void);
/* udp.c */
Connexion hifimsg_udp_open(void);
Connexion hifimsg_udp_server_open(Connexion c);
/* unix.c */
void *hifimsg_unix_open(void);
Connexion hifimsg_unix_server_open(Connexion c);
/* hub.c */
void hifimsg_spawn_hub(void);
void hifimsg_fg_hub(void);
/* lib.c */
void *hifimsg_open(void);
int hifimsg_fd(void *_c);
int hifimsg_send(void *_c, void *buf, int len);
int hifimsg_recv(void *_c, void *buf, int len);
void hifimsg_close(void *_c);
/* prefs.c */
char *hifi_getrecorddsp(void);
int hifi_getunit(char *name);
int hifi_getint(char *name, int port);
